Topic: Problems changing tracks in Cubase 5

Hi,

Having a problem with my Alphatrack in Cubase 5. Basically when I change track in Cubase the Alphatrack doesn't change accordingly. As far as I know I have everything set up correctly and the change track button on the Alphatrack works fine. I'm baffled!

Any ideas?

Cheers


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Problems changing tracks in Cubase 5

absolutereality wrote:

Hi,

Having a problem with my Alphatrack in Cubase 5. Basically when I change track in Cubase the Alphatrack doesn't change accordingly. As far as I know I have everything set up correctly and the change track button on the Alphatrack works fine. I'm baffled!

Any ideas?

Cheers

I got the same problem ever since I upgraded to Nuendo 5...hope someone will answer with a solution soon

Re: Problems changing tracks in Cubase 5

Hi mrtomcat and absolutereality,

It's possible that upgrading erased your Cubase preferences.  So try going to Cubase/Preferences and go to 'Project & Mixer' and make sure that the 'Sync Project and Mixer Selection' box is checked.

If it already was, let me know and we'll try something else.

CS

Re: Problems changing tracks in Cubase 5

Hello,

I am new to this forum but I am the exact same issue

and this line is checked in my Cubase 5

It use to work perfectly with SL 3

Gines

Re: Problems changing tracks in Cubase 5

Hi spangines,

Are you using an AlphaTrack or a TranzPort.  And what kind of computer are you using?

CS


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Problems changing tracks in Cubase 5

Central Scrutinizer wrote:

Hi spangines,

Are you using an AlphaTrack or a TranzPort.  And what kind of computer are you using?

CS

hi
I am using an Alphatrack with a dell precision dual xeon proc
OS is XP SP2
Cubase 5

Re: Problems changing tracks in Cubase 5

any idea?


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Problems changing tracks in Cubase 5

The only other thing I can think of is the AlphaTrack/Cubase plug-in.  If it's older than version 1.0.3 then the sync project and mixer selection has no affect on the AlphaTrack.

Try going here:

http://frontierdesign.com/Products/AlphaTrack/Downloads

scroll down to the 'plug-ins' section and locate the proper plug-in for your computer and version of Cubase.

Since you can use a 32-Bit version of Cubase in a 64-Bit computer you'll want to make sure you have the correct plug-in.  The plug-in is for your version of Cubase so if you're running the 64-Bit version of Cubase you should use the 64-Bit plug-in and vice versa.

This plug-in should replace any other AlphaTrack plug-ins in Cubase's 'components' folder located here:  c:/ProgramFiles/Steinberg/Cubase/Components

Re-launch Cubase, make sure AlphaTrack is configured properly in the device manager and see if it behaves any differently.

CS